Bug 16417 - "No RedHat CD" if using updates.img in Italian setup
Summary: "No RedHat CD" if using updates.img in Italian setup
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 05:25 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 05:03:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-17 05:25:48 UTC
Boot from cd -> select "Local CDROM"->enter->"No RH cd"->eject->reload->enter->OK
The funny part is that it does not happen unless you start with "linux updates" and choose italian.

Comment 1 Michael Fulbright 2000-10-09 20:00:46 UTC
Does this problem exist in the final 7.0 release?

Comment 2 Andrea Borgia 2000-10-10 17:45:18 UTC
Still haven't received the cd's.
Also, "linux updates" refers to anaconda updates; do you have anaconda updates for 7.0 to try this out?

Comment 3 Michael Fulbright 2000-11-01 21:16:28 UTC
Yes just check our errata page.


Note You need to log in before you can comment on or make changes to this bug.